Loading...
Searching...
No Matches
GPUEuler3DTransformFactory Class Reference

`#include <itkGPUEuler3DTransformFactory.h>`

## Detailed Description

Object Factory implementation for GPUEuler3DTransform.

Author
  Denis P. Shamonin and Marius Staring. Division of Image Processing, Department of Radiology, Leiden, The Netherlands

Note
  This work was funded by the Netherlands Organisation for Scientific Research (NWO NRG-2010.02 and NWO 639.021.124).

Generated on 1768596610 for elastix by 1.15.0 |